.notice h3:first-child {
  margin-top: 0;
  padding-top: 0;
}


ul.bullets li ul,
ul.bulletsSub li ul,
ul.bulletsTick li ul,
ul.bulletsArrow li ul{
	margin-left: 5px;
	padding-left: 14px;
	margin-top: 8px;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {

}

h2 {

}

h3 {

}

.vaRed {
color: #e91221;
}

.vaQuotes {
display: block; font-size: 1.57em; font-weight: bold; background: transparent url('/css/images/general/Quote.png') top left no-repeat; padding-left: 55px; margin: 30px 0; min-height: 26px;
}

.vaQuoteFooter {
display: block; font-size: 1.1em; font-weight: bold; font-style: italic; background-color: transparent; padding-left: 55px; margin: -25px 0 30px 0;
}

.alphaList {
list-style-type: lower-alpha;
}

.bullets li {
list-style-type: disc; background: none;
}

.bulletsTick li {
list-style-type: none; background: transparent url('images/general/bullet_tick.jpg') no-repeat 0 2px; padding-left: 22px;
}

.bulletsArrow li {
list-style-type: none !important; background: transparent url('images/general/bullet_arrow.jpg') no-repeat 0 2px !important; padding-left: 22px !important;
}

.bulletsSub li {
list-style-type: circle !important; background: none !important; padding-left: 0 !important;
}

.notice {
border: solid 1px #E91221; margin-top: 25px; margin-bottom: 25px; padding: 15px;
}

